Bug 1278349 - [abrt] nautilus: __strstr_sse2_unaligned(): nautilus killed by SIGSEGV
[abrt] nautilus: __strstr_sse2_unaligned(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6bc6a5e05f0ebe2ae03aff516ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 05:22 EST by Yaniv Kaul
Modified: 2016-12-20 10:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:24:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.43 KB, text/plain)
2015-11-05 05:22 EST, Yaniv Kaul
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-05 05:22 EST, Yaniv Kaul
no flags Details
File: core_backtrace (3.53 KB, text/plain)
2015-11-05 05:22 EST, Yaniv Kaul
no flags Details
File: dso_list (12.18 KB, text/plain)
2015-11-05 05:22 EST, Yaniv Kaul
no flags Details
File: environ (1.87 KB, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: maps (61.42 KB, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: mountinfo (3.50 KB, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: open_fds (1.76 KB, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details
File: var_log_messages (309 bytes, text/plain)
2015-11-05 05:23 EST, Yaniv Kaul
no flags Details

  None (edit)
Description Yaniv Kaul 2015-11-05 05:22:47 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: __strstr_sse2_unaligned
executable:     /usr/bin/nautilus
global_pid:     2656
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 __strstr_sse2_unaligned at ../sysdeps/x86_64/multiarch/strstr-sse2-unaligned.S:40
 #1 captured_event_cb at gtkscrolledwindow.c:1271
 #2 _gtk_widget_captured_event at gtkwidget.c:7383
 #3 propagate_event_down at gtkmain.c:2571
 #4 propagate_event at gtkmain.c:2619
 #5 _gtk_propagate_captured_event at gtkmain.c:2662
 #6 gtk_main_do_event at gtkmain.c:1849
 #11 g_main_context_iteration at gmain.c:3901
 #12 g_application_run at gapplication.c:2311

Potential duplicate: bug 1225729
Comment 1 Yaniv Kaul 2015-11-05 05:22:53 EST
Created attachment 1089998 [details]
File: backtrace
Comment 2 Yaniv Kaul 2015-11-05 05:22:55 EST
Created attachment 1089999 [details]
File: cgroup
Comment 3 Yaniv Kaul 2015-11-05 05:22:57 EST
Created attachment 1090000 [details]
File: core_backtrace
Comment 4 Yaniv Kaul 2015-11-05 05:22:59 EST
Created attachment 1090001 [details]
File: dso_list
Comment 5 Yaniv Kaul 2015-11-05 05:23:00 EST
Created attachment 1090002 [details]
File: environ
Comment 6 Yaniv Kaul 2015-11-05 05:23:02 EST
Created attachment 1090003 [details]
File: exploitable
Comment 7 Yaniv Kaul 2015-11-05 05:23:04 EST
Created attachment 1090004 [details]
File: limits
Comment 8 Yaniv Kaul 2015-11-05 05:23:07 EST
Created attachment 1090005 [details]
File: maps
Comment 9 Yaniv Kaul 2015-11-05 05:23:08 EST
Created attachment 1090006 [details]
File: mountinfo
Comment 10 Yaniv Kaul 2015-11-05 05:23:10 EST
Created attachment 1090007 [details]
File: namespaces
Comment 11 Yaniv Kaul 2015-11-05 05:23:12 EST
Created attachment 1090008 [details]
File: open_fds
Comment 12 Yaniv Kaul 2015-11-05 05:23:13 EST
Created attachment 1090009 [details]
File: proc_pid_status
Comment 13 Yaniv Kaul 2015-11-05 05:23:15 EST
Created attachment 1090010 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:06:09 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 10:24:23 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.